Bug 90710 - Typo in Red Hat Linux 9: Red Hat Linux Getting Started Guide
Typo in Red Hat Linux 9: Red Hat Linux Getting Started Guide
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-12 14:26 EDT by islord
Modified: 2014-08-04 18:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 13:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description islord 2003-05-12 14:26:42 EDT
Section 1.2. Introductory Terms
Under the RPM definition, has this text:
RPM: RPM stands for RPM Package manager and is how Red Hat builds and delivers 
its software files. An RPM is a software package file you can install on your 
Red Hat Linux computer. 

Im told the 3rd rpm should be rapid, so the definiton would be rapid package 
manager
Comment 1 Miloslav Trmac 2003-05-13 08:01:29 EDT
rpm.org seems to indicate otherwise ???
Comment 2 John Ha 2003-05-13 13:12:38 EDT
Interesting information. However, we should wait until an official word is
posted either on rpm.org or through our in-house maintainers.

Thanks for the potential heads-up, though.

Note You need to log in before you can comment on or make changes to this bug.